#u74,#u96
{
	position: relative;
}

#u79
{
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(26%, #4F81BD));
	background: -webkit-linear-gradient(left,#FFFFFF ,#4F81BD 26%);
	background: -moz-linear-gradient(left,#FFFFFF ,#4F81BD 26%);
	background: -ms-linear-gradient(left,#FFFFFF ,#4F81BD 26%);
	background: -o-linear-gradient(left,#FFFFFF ,#4F81BD 26%);
	background: linear-gradient(to right,#FFFFFF ,#4F81BD 26%);
	-pie-background: linear-gradient(left,#FFFFFF ,#4F81BD 26%);
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u83
{
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(26%, #E67E0C));
	background: -webkit-linear-gradient(left,#FFFFFF ,#E67E0C 26%);
	background: -moz-linear-gradient(left,#FFFFFF ,#E67E0C 26%);
	background: -ms-linear-gradient(left,#FFFFFF ,#E67E0C 26%);
	background: -o-linear-gradient(left,#FFFFFF ,#E67E0C 26%);
	background: linear-gradient(to right,#FFFFFF ,#E67E0C 26%);
	-pie-background: linear-gradient(left,#FFFFFF ,#E67E0C 26%);
	border-style: none;
	border-color: transparent;
	position: relative;
}

